gluegen.build.number=493
gluegen.build.id=2012-02-15_03-16-46
gluegen.build.branch=master
gluegen.build.commit=ca99b0ba02852c6744787112af1f0e9addd45cad
jogl.build.number=660
jogl.build.id=2012-02-15_03-19-50
jogl.build.branch=master
jogl.build.commit=354af5b403220b0d94d2d73e067c80d87ec3fc6d
